Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001676KdenliveUser Interfacepublic2010-06-28 11:472010-09-22 17:54
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001676: Deleting or adding a custom effect collapses the whole effect tree
DescriptionTo reproduce:
* In the effect list, expand some directories
* Add or remove a custom effect
All directories will be collapsed then.

Should better stay opened :)
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005315)
j-b-m (administrator)
2010-06-28 17:43

Fixed in svn rev. 4548
(0005324)
Granjow (developer)
2010-06-29 19:45

Cannot confirm; The «User defined» directory stays open, but all others are closed in r4558.
(0005325)
j-b-m (administrator)
2010-06-30 16:42

Should be ok in svn 4560
(0005345)
Granjow (developer)
2010-07-07 15:46

One bug:
1 Select the «User Defined» directory
2 Save a custom effect

The «User Defined» directory collapses (unlike the other directories, fine now there) and the directory below is selected (also if «User Defined» was not expanded before).
(0005411)
j-b-m (administrator)
2010-07-26 23:06

Should be ok now, please test (rev. 4651)
(0005417)
Granjow (developer)
2010-07-27 11:24

Couldn't find a bug anymore :) Thanks!

- Issue History
Date Modified Username Field Change
2010-06-28 11:47 Granjow New Issue
2010-06-28 17:43 j-b-m Note Added: 0005315
2010-06-28 17:43 j-b-m Status new => resolved
2010-06-28 17:43 j-b-m Resolution open => fixed
2010-06-28 17:43 j-b-m Assigned To => j-b-m
2010-06-29 19:45 Granjow Note Added: 0005324
2010-06-29 19:45 Granjow Status resolved => assigned
2010-06-30 16:42 j-b-m Note Added: 0005325
2010-06-30 16:42 j-b-m Status assigned => feedback
2010-07-07 15:46 Granjow Note Added: 0005345
2010-07-07 15:46 Granjow Status feedback => assigned
2010-07-26 23:06 j-b-m Note Added: 0005411
2010-07-26 23:06 j-b-m Status assigned => feedback
2010-07-27 11:24 Granjow Note Added: 0005417
2010-07-27 11:24 Granjow Status feedback => assigned
2010-07-27 11:24 Granjow Status assigned => resolved
2010-07-27 11:24 Granjow Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker